Subject: Re: bug#23623: Patch to improve function options in find-func.el

From: Stefan Kangas <[email-masked]>
Date: Fri, 08 Nov 2019 05:16:47 +0100

Robert Weiner <[email-masked]> writes:

> On Mon, Dec 18, 2017 at 11:07 AM, Eli Zaretskii <[email-masked]> wrote:
>
>  > From: Robert Weiner <[email-masked]>
>  > Date: Sun, 17 Dec 2017 23:33:04 -0500
>  > Cc: [email-masked]
>  >
>  > I have made this requested change and herein attach the patch.  I hope
>  > you can integrate it sometime.
>
>  Thanks.  I have a few minor comments:
>
> ​Thanks for the feedback.  I'll work on it.

That was almost 2 years ago.  What's the current status here?

Best regards,
Stefan Kangas